<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_25NC01146_20260326.xml</Identification>
    <Date_Mise_Jour>2026-04-02</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA54</Code_Juridiction>
    <Nom_Juridiction>Cour Administrative d'Appel de Nancy</Nom_Juridiction>
    <Numero_Dossier>25NC01146</Numero_Dossier>
    <Date_Lecture>2026-03-26</Date_Lecture>
    <Avocat_Requerant>BCCL CABINET D'AVOCATS</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante : <br/>
<br/>
Procédure contentieuse antérieure : <br/>
<br/>
L’association « Les villageois réunis de Nambsheim et ses environs », Mme D... C..., M. F... B... et M. A... E... ont demandé au tribunal administratif de Strasbourg d’annuler l’arrêté du 8 avril 2022 par lequel le préfet du Haut-Rhin porte autorisation environnementale au titre de l’article L. 181-1 et suivants du code de l’environnement pour l’aménagement de la zone EcoRhéna à Balgau, Geiswasser, Heiteren et Nambsheim et de mettre à la charge du syndicat mixte pour la gestion du port rhénan de Colmar Neuf-Brisach la somme de 2 000 euros à leur verser au titre de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Par un jugement n° 2205156 du 10 mars 2025, le tribunal administratif de Strasbourg a rejeté leur requête et a mis à la charge de l’association des villageois réunis de Nambsheim et ses environs et consorts le versement solidaire de la somme de 1 500 euros au syndicat mixte pour la gestion du port rhénan de Colmar Neuf-Brisach au titre de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête enregistrée le 9 mai 2025, l’association les villageois réunis de Nambsheim et ses environs, Mme D... C..., M. F... B... et M. A... E..., représentés par la SELARL Dôme Avocats demandent à la cour : <br/>
<br/>
1°) d’annuler ce jugement ;<br/>
<br/>
2°) d’annuler l’arrêté du 8 avril 2022 portant autorisation environnementale pour l’aménagement de la zone EcoRhéna à Balgau, Geiswasser, Heiteren et Nambsheim ;<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
3°) de mettre à la charge de l’Etat la somme de 2 000 euros à verser au titre de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
<br/>
Par un mémoire enregistré le 21 janvier 2026, le ministère de la transition écologique, de la biodiversité, de la forêt, de la mer et de la pêche conclut au rejet de la requête. <br/>
<br/>
<br/>
Par un mémoire enregistré le 12 mars 2026, l’association les villageois réunis de Nambsheim et ses environs, Mme D... C..., M. F... B... et M. A... E..., par l’intermédiaire de leur conseil déclarent se désister purement et simplement de leur requête. <br/>
<br/>
<br/>
La requête, le mémoire en défense du ministre de la transition écologique, de la biodiversité, de la forêt, de la mer et de la pêche et le mémoire en désistement ont été communiqués au syndicat mixte pour la gestion du port rhénan de Colmar Neuf-Brisach qui n’a pas présenté de mémoire. <br/>
<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
<br/>
La présidente de la cour administrative d’appel de Nancy a désigné Mme Guidi, présidente assesseure, pour statuer par ordonnance sur le fondement des 1° à 5° et 7° de l’article R. 222-1 du code de justice administrative, dans les dossiers dont elle est rapporteure.<br/>
<br/>
<br/>
Considérant ce qui suit : <br/>
<br/>
1. Aux termes de l’article R. 222-1 du code de justice administrative : « (...) les magistrats ayant une ancienneté minimale de deux ans et ayant atteint au moins le grade de premier conseiller désignés à cet effet par le président de leur juridiction peuvent, par ordonnance : 1 Donner acte des désistements (…) / 5° Statuer sur les requêtes qui ne présentent plus à juger de questions autres que la condamnation prévue à l’article L. 761-1 ou la charge des dépens (…) ».<br/>
<br/>
2. Le désistement de l’association les villageois réunis de Nambsheim et ses environs, Mme D... C..., M. F... B... et M. A... E... est pur et simple. Rien ne s’oppose à ce qu’il en soit donné acte.  <br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
ORDONNE :<br/>
<br/>
<br/>
Article 1er : Il est donné acte du désistement d’instance de la requête de l’association les villageois réunis de Nambsheim et ses environs, Mme D... C..., M. F... B... et M. A... E....<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à l’association les villageois réunis de Nambsheim et ses environs, Mme D... C..., M. F... B... et M. A... E..., au syndicat mixte ouvert pour la gestion du port rhénan de Colmar Neuf-Brisach et à la ministre de la transition écologique, de la biodiversité et des négociations sur le climat et la nature.<br/>
<br/>
<br/>
<br/>
Fait à Nancy, le 26 mars 2026.<br/>
<br/>
<br/>
La magistrate désignée,<br/>
<br/>
Signé : L. Guidi<br/>
<br/>
<br/>
<br/>
La République mande et ordonne à la ministre de la transition écologique, de la biodiversité et des négociations sur le climat et la nature en ce qui la concerne ou à tous commissaires de justice à ce requis, en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente décision.<br/>
<br/>
<br/>
Pour expédition conforme,<br/>
La greffière,<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
I. Legrand <br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
